.logos {
  width: 100%;

  &__logo,
  &__sizer {
    width: 25%;
    padding: 10px;
  }

  &__logo {
    &--mirea {
      width: 50%;
    }

    // &--ikbsp {
    //     width: 181px;
    // }

    img,
    svg {
      width: 100%;
      height: auto;
      transition: 0.15s;
      // filter: grayscale(1);

      &:hover {
        filter: none;
      }
    }

    svg {
      fill: #ffffff;
    }
  }
}
